/* 
Theme Name: HNO im Medicinum
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Child theme für Hello Elementor erstellt für HNO im Medicinum.
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hno-medicinum
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.elementor-widget-off-canvas .e-off-canvas__content {
    overflow-y: auto;
    max-height: calc(100dvh - 32px);
}

/**
 * Termed
 */
.hno-termed .heading {
    font-size:     1.125rem;
    display:       block;
    margin-bottom: .25rem;
}

.hno-termed .buttons {
    display: grid;
    gap:     .25rem;
}

@media (min-width: 576px) {
    .hno-termed .reasons .buttons {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

.hno-termed .doctors {
    padding-top: 1rem;
}

.hno-termed .buttons button {
    padding:      .5rem;
    border-color: var(--e-global-color-accent);
}

.hno-termed .buttons button.active {
    color:            var(--e-global-color-accent);
    border-color:     var(--e-global-color-secondary);
    background-color: var(--e-global-color-secondary);
}

.hno-termed .buttons button:hover {
    border-color: var(--e-global-color-secondary);
}

#l5qhn .floating-box p {
	margin-top: 2rem !important;
}

/**
 * Other global styles
 */
h3 {
    margin-block-start: 1rem;
}